<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:07 +0000">

<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css">
<link rel="start" href="../../../../overview-summary.html">

<title>tests/cases/data/testcase-markdown.php (PHPDoctor)</title>

</head>
<body id="file" onload="parent.document.title=document.title;">

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li>Package</li><li>Class</li><li>Tree</li><li><a href="../../../../overview-files.html">Files</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../todo-list.html">Todo</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../../../index.html" target="_top">Frames</a>
<a href="../../../../source/tests/cases/data/testcase-markdown.php.html" target="_top">No frames</a>
</div>
<hr>

<h1>tests/cases/data/testcase-markdown.php</h1>
<hr>

<a name="line1"></a><pre><?php
<a name="line2"></a>
<a name="line3"></a>    /**
<a name="line4"></a>    * This docblock uses Markdown to provide formatting
<a name="line5"></a>    * 
<a name="line6"></a>    * This is a new paragraph
<a name="line7"></a>    *
<a name="line8"></a>    * *normal emphasis with asterisks*
<a name="line9"></a>    *
<a name="line10"></a>    * _normal emphasis with underscore_
<a name="line11"></a>    *
<a name="line12"></a>    * **strong emphasis with asterisks**
<a name="line13"></a>    *
<a name="line14"></a>    * __strong emphasis with underscore__
<a name="line15"></a>    *
<a name="line16"></a>    * This is some text *emphased* with asterisks.
<a name="line17"></a>    *
<a name="line18"></a>    * [PHP Doctor](http://peej.github.com/phpdoctor/)
<a name="line19"></a>    *
<a name="line20"></a>    * Header 1
<a name="line21"></a>    * ========
<a name="line22"></a>    *
<a name="line23"></a>    * Header 2
<a name="line24"></a>    * --------
<a name="line25"></a>    *
<a name="line26"></a>    * A quote about linear algebra:
<a name="line27"></a>    * 
<a name="line28"></a>    * > Consistent linear systems in real life are solved in 
<a name="line29"></a>    * > one of two ways: by direct calculation (using a matrix 
<a name="line30"></a>    * > factorization, for example) or by an iterative procedure 
<a name="line31"></a>    * > that generates a sequence of vectors that approach the 
<a name="line32"></a>    * > exact solution.
<a name="line33"></a>    *
<a name="line34"></a>    * 1.  Snowy
<a name="line35"></a>    * 2.  Elf
<a name="line36"></a>    * 3.  Boreal
<a name="line37"></a>    * 
<a name="line38"></a>    * *   Sun
<a name="line39"></a>    * *   Moon
<a name="line40"></a>    * *   Earth
<a name="line41"></a>    * 
<a name="line42"></a>    * *   Ingredients
<a name="line43"></a>    *     -   Milk
<a name="line44"></a>    *     -   Eggs
<a name="line45"></a>    * *   Recipies
<a name="line46"></a>    *     1.  Pancake
<a name="line47"></a>    *     2.  Waffle
<a name="line48"></a>    *
<a name="line49"></a>    * @package PHPDoctor\Tests
<a name="line50"></a>    * @see http://www.google.com/ Something else somewhere on Google
<a name="line51"></a>    */
<a name="line52"></a>    class MarkdownFormatTest {
<a name="line53"></a>        
<a name="line54"></a>    }
<a name="line55"></a>
<a name="line56"></a></pre>
<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li>Package</li><li>Class</li><li>Tree</li><li><a href="../../../../overview-files.html">Files</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../todo-list.html">Todo</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../../../index.html" target="_top">Frames</a>
<a href="../../../../source/tests/cases/data/testcase-markdown.php.html" target="_top">No frames</a>
</div>
<hr>

<p id="footer">This document was generated by <a href="http://peej.github.com/phpdoctor/">PHPDoctor: The PHP Documentation Creator</a></p>

</body>

</html>